Subject: GLOWBUGS digest 238

From: [email-masked]
Date: Wed, 17 Jul 1996 00:23:25 -0500 (CDT)

GLOWBUGS Digest 238

Topics covered in this issue include:

  1) Re: A glowbug homebrew and a contest.
	by "Sandy, W5TVW" <[email-masked]>

----------------------------------------------------------------------

Date: 16 Jul 96 21:39:46 EDT
From: "Sandy, W5TVW" <[email-masked]>
To: Michael Herr <[email-masked]>
Cc: Multiple recipients of l <[email-masked]>
Subject: Re: A glowbug homebrew and a contest.
Message-ID: <[email-masked]>

Great!  I made 7 contacts on 40 in about an hour and a half.  Had to quit early.
Was using a 30 watt
homebrew push-pull tube type oscillator, and a single tube dual triode (1J6G)
regenerative receiver.
Think I coulda done lots better on 20 meters, but no crystals for 20!  Got to
build a one tube oscillator soon using a 117N7GT tube.  Last one I did years ago
ran about 2 watts out.  Voltage doubling the AC would probably yield about 3-5
watt output.
73,
Sandy W5TVW

------------------------------

End of GLOWBUGS Digest 238
**************************